.internet-problem {
  position: fixed;
  top: 66px;
  right: 5px;
  padding: 6px 0px;
  z-index: 999;
  color: #856404;
  background-color: #fff3cd;
  border: 0px solid #ffeeba;
  width: 470px;
  text-align: center;
  border-radius: 1px;
  font-size: 12px;
  span {
    color: #42a1dc;
    margin-left: 3px;
    cursor: pointer;
  }
  @media(max-width: 600px) {
    top: auto;
    right: 0px;
    left: 0px;
    bottom: 0px;
    width: 100%;
  }
}
